Subject: Re: Remote News Server (SMTP Id#: 10740) - Reply

From: [email-masked] (Margrete Raaum)
Date: 4 Mar 1996 15:44:04 GMT

I artikkel <[email-masked]>,
	<[email-masked]>  (Kim Scarborough) tastet:
>>> I sent a message a while ago about getting newsgroups from a remote 
>>> news server I have an account on while still running Pine on this   
>>> server.  
>>
>>In the configure menu, fill in the "nntp-server" entry with the
>>name of your news server.
>
>I did that, but when I try to get to news, it tells me "502 You have no
>permission to talk. Goodbye." I don't have the same login here as I do
>there, could that be part of the problem? 

Most news-servers are not open for anyone to use. If you are in a 
different domain than the server this will probably be why you get
this error-message.

Mrg